System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.MessageContract(IsWrapped=false)

Instances of this class are primarily used to pass service settings response information from the resolver service to a network client of that service.

Contains the information returned when a peer requests the settings for a peer resolver service.

- Constructor
  4.0.0.0

  The default value of is set to true.

  Initializes a new default instance of the class.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the supplied referral policy value.

  that indicates whether referrals are passed by the resolver service.
- Property
  4.0.0.0
  System.Boolean To be added. To be added.

  Gets or sets whether referrals are passed by the resolver service.

- Method
  4.0.0.0
  System.Boolean To be added.

  Indicates whether the body of the message containing a serialized instance of this type is correctly formed.

  True if the service settings response information body is correctly-formed by the sender; false if it is not.